
/*Dashboard boxes*/
.dash-box {
    position: relative;
    text-align: center;
    margin: 60px 39px 31px;
    background-color:#009c98;
    border-radius: 30px;

}
.dash-box-icon {
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
}
.dash-box-action {
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    left: 50%;
}
.dash-box-body {
    padding: 50px 20px;
}
.dash-box-action > button {
    border: none;
    background: #FFF;
    border-radius: 19px;
    padding: 7px 16px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 11px;
    letter-spacing: .5px;
    color:#009c98;
    box-shadow: 0 3px 5px #d4d4d4;
}
.dash-box-body > .dash-box-count {
    display: block;
    font-size: 30px;
    color: black;
    font-weight: 300;
}
.dash-box-body > .dash-box-title {
    font-size: 13px;
    color: black;
}

